@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(../images/bg.jpg);
	margin:0px;
	background-color: #567582;
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #CCCCCC;
}

#contener {
	width:100%;
	height:807px;
	background-image:url(../images/home3.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	text-align:center;
}

#content {
	width:1050px;
	height:500px;
	margin:auto;
	text-align:left;
	padding:0px 10px 0px 10px
	/*border:solid 2px red*/
}

#header {
	width:728px;
	height:90px;
	background-color:#666666;
	float:right;
	margin:30px 10px 20px 0px;
	padding:10px;
	border:#CCCCCC solid 2px;
	background:#939f94 url(../images/bg_frame.gif) repeat;
}

#box1 {
	width:320px;
	height:383px;
	background-color:#939f94;
	padding:20px;
	margin:10px;
	float:left;
	background:#939f94 url(../images/bg_frame.gif) repeat;
	border:#CCCCCC solid 2px;
}

#box2 {
	width:360px;
	height:423px;
	float:left;
	margin:10px;
}

#box2b {
	width:318px;
	height:260px;
	background-color:#939f94;
	padding:20px;
	float:left;
	background:#939f94 url(../images/bg_frame.gif) repeat;
	border:#CCCCCC solid 2px;
}

#box2c {
	width:318px;
	height:60px;
	background-color:#939f94;
	padding:20px;
	margin-top:20px;
	float:left;
	background:#939f94 url(../images/bg_frame.gif) repeat;
	border:#CCCCCC solid 2px;
}

#box3 {
	width:260px;
	height:423px;
	float:left;
	margin:10px;
}

#box3b {
	width:220px;
	height:180px;
	background-color:#939f94;
	padding:20px;
	float:left;
	background:#939f94 url(../images/bg_frame.gif) repeat;
	border:#CCCCCC solid 2px;
}

#box3c {
	width:220px;
	height:15px;
	background-color:#939f94;
	padding:20px;
	margin-top:20px;
	float:left;
	background:#939f94 url(../images/bg_frame.gif) repeat;
	border:#CCCCCC solid 2px;
}

#box3d {
	width:220px;
	height:60px;
	background-color:#939f94;
	padding:20px;
	margin-top:20px;
	float:left;
	background:#939f94 url(../images/bg_frame.gif) repeat;
	border:#CCCCCC solid 2px;
	line-height:20px;
}

#box4 {
	width:318px;
	height:300px;
	background-color:#939f94;
	padding:20px;
	margin:10px;
	float:left;
	background:#939f94 url(../images/bg_frame.gif) repeat;
	border:#CCCCCC solid 2px;
}

p {
	padding: 3px;
}

a:link, a:visited {
	color: #CCCCCC;
	text-decoration: none;
}

a:hover, a:active {
	color: #6a7467;
	text-decoration: none;
}